Skip to content
Browse files

Release the version 3.0.2

  • Loading branch information...
1 parent 44d8273 commit 5f8fd02e56f38fc6a66383820bf4dbf335572f2d @kuroda kuroda committed
Showing with 118 additions and 4 deletions.
  1. +0 −1 .gitignore
  2. +3 −0 CHANGELOG.md
  3. +112 −0 Gemfile.lock
  4. +3 −3 rails-i18n.gemspec
View
1 .gitignore
@@ -2,7 +2,6 @@
Icon?
._*
.project
-Gemfile.lock
rails-i18n-*.gem
*~
*.sw[pno]
View
3 CHANGELOG.md
@@ -1,3 +1,6 @@
+## 3.0.2 (2014-09-04)
+ - Add es-US translation
+
## 3.0.1 (2014-03-23)
- Fix Russian translation (ru)
View
112 Gemfile.lock
@@ -0,0 +1,112 @@
+PATH
+ remote: .
+ specs:
+ rails-i18n (3.0.2)
+ i18n (~> 0.5)
+ rails (>= 3.0.0, < 4.0.0)
+
+GEM
+ remote: https://rubygems.org/
+ specs:
+ actionmailer (3.2.19)
+ actionpack (= 3.2.19)
+ mail (~> 2.5.4)
+ actionpack (3.2.19)
+ activemodel (= 3.2.19)
+ activesupport (= 3.2.19)
+ builder (~> 3.0.0)
+ erubis (~> 2.7.0)
+ journey (~> 1.0.4)
+ rack (~> 1.4.5)
+ rack-cache (~> 1.2)
+ rack-test (~> 0.6.1)
+ sprockets (~> 2.2.1)
+ activemodel (3.2.19)
+ activesupport (= 3.2.19)
+ builder (~> 3.0.0)
+ activerecord (3.2.19)
+ activemodel (= 3.2.19)
+ activesupport (= 3.2.19)
+ arel (~> 3.0.2)
+ tzinfo (~> 0.3.29)
+ activeresource (3.2.19)
+ activemodel (= 3.2.19)
+ activesupport (= 3.2.19)
+ activesupport (3.2.19)
+ i18n (~> 0.6, >= 0.6.4)
+ multi_json (~> 1.0)
+ arel (3.0.3)
+ builder (3.0.4)
+ diff-lcs (1.2.5)
+ erubis (2.7.0)
+ hike (1.2.3)
+ i18n (0.6.11)
+ i18n-spec (0.3.0)
+ iso
+ iso (0.2.1)
+ i18n
+ journey (1.0.4)
+ json (1.8.1)
+ mail (2.5.4)
+ mime-types (~> 1.16)
+ treetop (~> 1.4.8)
+ mime-types (1.25.1)
+ multi_json (1.10.1)
+ polyglot (0.3.5)
+ rack (1.4.5)
+ rack-cache (1.2)
+ rack (>= 0.4)
+ rack-ssl (1.3.4)
+ rack
+ rack-test (0.6.2)
+ rack (>= 1.0)
+ rails (3.2.19)
+ actionmailer (= 3.2.19)
+ actionpack (= 3.2.19)
+ activerecord (= 3.2.19)
+ activeresource (= 3.2.19)
+ activesupport (= 3.2.19)
+ bundler (~> 1.0)
+ railties (= 3.2.19)
+ railties (3.2.19)
+ actionpack (= 3.2.19)
+ activesupport (= 3.2.19)
+ rack-ssl (~> 1.3.2)
+ rake (>= 0.8.7)
+ rdoc (~> 3.4)
+ thor (>= 0.14.6, < 2.0)
+ rake (10.3.2)
+ rdoc (3.12.2)
+ json (~> 1.4)
+ rspec-core (2.14.8)
+ rspec-expectations (2.14.5)
+ diff-lcs (>= 1.1.3, < 2.0)
+ rspec-mocks (2.14.6)
+ rspec-rails (2.14.0)
+ actionpack (>= 3.0)
+ activesupport (>= 3.0)
+ railties (>= 3.0)
+ rspec-core (~> 2.14.0)
+ rspec-expectations (~> 2.14.0)
+ rspec-mocks (~> 2.14.0)
+ spork (1.0.0rc3)
+ sprockets (2.2.2)
+ hike (~> 1.2)
+ multi_json (~> 1.0)
+ rack (~> 1.0)
+ tilt (~> 1.1, != 1.3.0)
+ thor (0.19.1)
+ tilt (1.4.1)
+ treetop (1.4.15)
+ polyglot
+ polyglot (>= 0.3.1)
+ tzinfo (0.3.41)
+
+PLATFORMS
+ ruby
+
+DEPENDENCIES
+ i18n-spec (= 0.3.0)
+ rails-i18n!
+ rspec-rails (= 2.14.0)
+ spork (= 1.0.0rc3)
View
6 rails-i18n.gemspec
@@ -2,7 +2,7 @@
Gem::Specification.new do |s|
s.name = "rails-i18n"
- s.version = '3.0.1'
+ s.version = '3.0.2'
s.authors = ["Rails I18n Group"]
s.email = "rails-i18n@googlegroups.com"
s.homepage = "http://github.com/svenfuchs/rails-i18n"
@@ -18,8 +18,8 @@ Gem::Specification.new do |s|
s.rubyforge_project = '[none]'
s.required_rubygems_version = '>= 1.3.5'
- s.add_dependency "i18n", "~> 0.5"
- s.add_dependency "rails", ">= 3.0.0", "< 4.0.0"
+ s.add_runtime_dependency "i18n", "~> 0.5"
+ s.add_runtime_dependency "rails", ">= 3.0.0", "< 4.0.0"
s.add_development_dependency "rspec-rails", "= 2.14.0"
s.add_development_dependency "i18n-spec", "= 0.3.0"
s.add_development_dependency "spork", "= 1.0.0rc3"

0 comments on commit 5f8fd02

Please sign in to comment.
Something went wrong with that request. Please try again.